
Redmine - Feature #13722

setup wiki page with default page

2013-04-09 12:45 - david chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi , I have modified the default start page to "wiki" of project.But , is it possible to make a page which is not a project? as 

http://www.redmine.org/projects/redmine/wiki , when every one login redmine, he can view the wiki directly.

Now,below is my way :

root :to => 'wiki#show', :project_id =>'id' ,:as => 'home'

but , this is a project not page and I have to include all member to this project .thus , all just can view it.

Related issues:

Is duplicate of Redmine - Feature #26554: Select Wiki Page as Project Start Page New

History

#1 - 2013-04-09 20:54 - Dipan Mehta

What is desirable in this case, is to have a global wiki (see #1040) where one of the page can be a landing page.

Alternatively you can try CMS plugin that helps significantly.

#2 - 2013-04-11 07:40 - Toshi MARUYAMA

- Category set to Wiki

#3 - 2017-08-20 12:01 - Toshi MARUYAMA

- Related to Feature #26184: wiki page in project top page added

#4 - 2017-08-20 12:21 - Toshi MARUYAMA

- Related to deleted (Feature #1040: Global wiki)

#5 - 2017-08-20 12:22 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #26554.

#6 - 2017-08-20 12:23 - Toshi MARUYAMA

- Related to deleted (Feature #26184: wiki page in project top page)

#7 - 2017-08-20 12:23 - Toshi MARUYAMA

- Is duplicate of Feature #26554: Select Wiki Page as Project Start Page added
